.index{
    text-align: center;
}

.content-games {
    display: flex;
    flex-wrap: wrap;
    margin-left: 150px;

}

.cajas {
    display: inline-block;
    width: 30%;
    margin: 5px;
}

.general{
    display: flex;
}


.info {
    float: left;
    width: 39%;
    height: 500;
    border-width: 3px;
}

.trucos{
    width: 50px;
}

aside{
    width: 250px;
    height: 350px;
    border: 2px solid #7c7979;
}


.noticias {
    display: flex;
    flex-wrap: wrap;
    float: right;
    width: 60%;
    padding: 0;
    text-align: justify;
}

.box {
    width: 350px;
    margin: 20px;
}

.texto {
    width: 100%;
    text-align: center;
    margin-right: 500px;
}

.ranking {
    display: flex;

}

.personas {
    width: 16px;
    margin-left: 190px;
}

.piepagina {
    font-size: 14px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: auto;
}

.social {
    display: flex;
    justify-content: space-around;
    width: 55%;
    padding-top: 50px;
}

.address {
    float: right;
    margin-left: 70%;
    margin-right: 5px;
    text-align: start;
    padding-top: 50px;
}

footer {
    width: 100%;
    background-color: rgb(170, 163, 163);
    text-align: center;
    padding-bottom: 15px;
}

